I 've just installed postgreSQL 9.0.2 and i need to install pgimport utility also so that i can import data from excel and flat files into database. I found pgimport-1.5.0.1.sh (a shell script) on the internet to install pgimport .
But as soon as i run this script as sudo sh pgimport -1.5.0.1.sh , i get the following error :

Installing EMS PostgreSQL Import...
tail: cannot open `+13' for reading: No such file or directory

gzip: stdin: not in gzip format
tar: This does not look like a tar archive
tar: Exiting with failure status due to previous errors

Installation failed: can't extract to /opt/PgImport
----------
Though my installed database is working prefectly , can anyone help me whats the problem . I have no idea to rectify this one.